
echo:
echo Make sure Disk 1 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 1...
echo Expanding compressed file: axum.hlp to %AppFiles%
expand.ex_ %sourceDrv%\axum.hlp %AppFiles% > nul
echo Expanding compressed file: axclass.bkp to %AppFiles%
expand.ex_ %sourceDrv%\axclass.bkp %AppFiles% > nul
echo Expanding compressed file: defgvals.dft to %AppFiles%
expand.ex_ %sourceDrv%\defgvals.dft %AppFiles% > nul
echo Expanding compressed file: dftgraph.dft to %AppFiles%
expand.ex_ %sourceDrv%\dftgraph.dft %AppFiles% > nul
echo Expanding compressed file: relnotes.txt to %AppFiles%
expand.ex_ %sourceDrv%\relnotes.txt %AppFiles% > nul
echo Expanding compressed file: inputdlg.c to %INPUTDLG%
expand.ex_ %sourceDrv%\inputdlg.c %INPUTDLG% > nul
echo Expanding compressed file: inputdlg.def to %INPUTDLG%
expand.ex_ %sourceDrv%\inputdlg.def %INPUTDLG% > nul
echo Expanding compressed file: inputdlg.rc to %INPUTDLG%
expand.ex_ %sourceDrv%\inputdlg.rc %INPUTDLG% > nul
echo Expanding compressed file: inputdlg.mak to %INPUTDLG%
expand.ex_ %sourceDrv%\inputdlg.mak %INPUTDLG% > nul
echo Expanding compressed file: resource.h to %INPUTDLG%
expand.ex_ %sourceDrv%\resource.h %INPUTDLG% > nul
echo Expanding compressed file: bc_ex3.exe to %INPUTDLG%
expand.ex_ %sourceDrv%\bc_ex3.exe %INPUTDLG% > nul
echo Expanding compressed file: msvc_ex3.exe to %INPUTDLG%
expand.ex_ %sourceDrv%\msvc_ex3.exe %INPUTDLG% > nul
echo Expanding compressed file: exinput1.axs to %INPUTDLG%
expand.ex_ %sourceDrv%\exinput1.axs %INPUTDLG% > nul
echo Expanding compressed file: exinput2.axs to %INPUTDLG%
expand.ex_ %sourceDrv%\exinput2.axs %INPUTDLG% > nul
echo Expanding compressed file: exinput3.axs to %INPUTDLG%
expand.ex_ %sourceDrv%\exinput3.axs %INPUTDLG% > nul
echo Expanding compressed file: exinput4.axs to %INPUTDLG%
expand.ex_ %sourceDrv%\exinput4.axs %INPUTDLG% > nul
echo Expanding compressed file: exinput5.axs to %INPUTDLG%
expand.ex_ %sourceDrv%\exinput5.axs %INPUTDLG% > nul
echo Expanding compressed file: data2dll.c to %DATA2DLL%
expand.ex_ %sourceDrv%\data2dll.c %DATA2DLL% > nul
echo Expanding compressed file: data2dll.def to %DATA2DLL%
expand.ex_ %sourceDrv%\data2dll.def %DATA2DLL% > nul
echo Expanding compressed file: data2dll.dll to %DATA2DLL%
expand.ex_ %sourceDrv%\data2dll.dll %DATA2DLL% > nul
echo Expanding compressed file: data2dll.mak to %DATA2DLL%
expand.ex_ %sourceDrv%\data2dll.mak %DATA2DLL% > nul
echo Expanding compressed file: bc_ex1.exe to %DATA2DLL%
expand.ex_ %sourceDrv%\bc_ex1.exe %DATA2DLL% > nul
echo Expanding compressed file: msvc_ex1.exe to %DATA2DLL%
expand.ex_ %sourceDrv%\msvc_ex1.exe %DATA2DLL% > nul
echo Expanding compressed file: exdata1.axs to %DATA2DLL%
expand.ex_ %sourceDrv%\exdata1.axs %DATA2DLL% > nul
echo Expanding compressed file: exdata2.axs to %DATA2DLL%
expand.ex_ %sourceDrv%\exdata2.axs %DATA2DLL% > nul
echo Expanding compressed file: exdata3.axs to %DATA2DLL%
expand.ex_ %sourceDrv%\exdata3.axs %DATA2DLL% > nul
echo Expanding compressed file: exdata4.axs to %DATA2DLL%
expand.ex_ %sourceDrv%\exdata4.axs %DATA2DLL% > nul
echo Expanding compressed file: exdata5.axs to %DATA2DLL%
expand.ex_ %sourceDrv%\exdata5.axs %DATA2DLL% > nul
echo Expanding compressed file: dllshell.c to %DLLSHELL%
expand.ex_ %sourceDrv%\dllshell.c %DLLSHELL% > nul
echo Expanding compressed file: dllshell.def to %DLLSHELL%
expand.ex_ %sourceDrv%\dllshell.def %DLLSHELL% > nul
echo Expanding compressed file: dllshell.dll to %DLLSHELL%
expand.ex_ %sourceDrv%\dllshell.dll %DLLSHELL% > nul
echo Expanding compressed file: dllshell.mak to %DLLSHELL%
expand.ex_ %sourceDrv%\dllshell.mak %DLLSHELL% > nul
echo Expanding compressed file: bc_ex2.exe to %DLLSHELL%
expand.ex_ %sourceDrv%\bc_ex2.exe %DLLSHELL% > nul
echo Expanding compressed file: msvc_ex2.exe to %DLLSHELL%
expand.ex_ %sourceDrv%\msvc_ex2.exe %DLLSHELL% > nul
echo Expanding compressed file: dllshell.axs to %DLLSHELL%
expand.ex_ %sourceDrv%\dllshell.axs %DLLSHELL% > nul
echo Expanding compressed file: _mssetup.exe to %Setup%
expand.ex_ %sourceDrv%\_mssetup.exe %Setup% > nul
echo Expanding compressed file: wbrun20.exe to %Setup%
expand.ex_ %sourceDrv%\wbrun20.exe %Setup% > nul
echo Expanding compressed file: wbexec20.dll to %Setup%
expand.ex_ %sourceDrv%\wbexec20.dll %Setup% > nul
echo Expanding compressed file: mscomstf.dll to %Setup%
expand.ex_ %sourceDrv%\mscomstf.dll %Setup% > nul
echo Expanding compressed file: mscpydis.dll to %Setup%
expand.ex_ %sourceDrv%\mscpydis.dll %Setup% > nul
echo Expanding compressed file: mscuistf.dll to %Setup%
expand.ex_ %sourceDrv%\mscuistf.dll %Setup% > nul
echo Expanding compressed file: msdetstf.dll to %Setup%
expand.ex_ %sourceDrv%\msdetstf.dll %Setup% > nul
echo Expanding compressed file: msinsstf.dll to %Setup%
expand.ex_ %sourceDrv%\msinsstf.dll %Setup% > nul
echo Expanding compressed file: msshlstf.dll to %Setup%
expand.ex_ %sourceDrv%\msshlstf.dll %Setup% > nul
echo Expanding compressed file: msuilstf.dll to %Setup%
expand.ex_ %sourceDrv%\msuilstf.dll %Setup% > nul
echo Expanding compressed file: ver.dll to %Setup%
expand.ex_ %sourceDrv%\ver.dll %Setup% > nul
echo Expanding compressed file: setup.exe to %Setup%
expand.ex_ %sourceDrv%\setup.exe %Setup% > nul
echo Expanding compressed file: setup.lst to %Setup%
expand.ex_ %sourceDrv%\setup.lst %Setup% > nul
echo Expanding compressed file: setup.pcd to %Setup%
expand.ex_ %sourceDrv%\setup.pcd %Setup% > nul
echo Expanding compressed file: setup.inf to %Setup%
expand.ex_ %sourceDrv%\setup.inf %Setup% > nul
echo Expanding compressed file: rbheap.dll to %Setup%
expand.ex_ %sourceDrv%\rbheap.dll %Setup% > nul
echo Expanding compressed file: setup1.lst to %Setup%
expand.ex_ %sourceDrv%\setup1.lst %Setup% > nul
echo Expanding compressed file: update.exe to %Setup%
expand.ex_ %sourceDrv%\update.exe %Setup% > nul
echo Expanding compressed file: patchw.dll to %Setup%
expand.ex_ %sourceDrv%\patchw.dll %Setup% > nul
REM -------------------------------------------------------------------------

echo:
echo Make sure Disk 2 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 2...
echo Expanding compressed file: axum.exe to %AppFiles%
expand.ex_ %sourceDrv%\axum.exe %AppFiles% > nul
echo Expanding compressed file: inputdlg.dll to %AppFiles%
expand.ex_ %sourceDrv%\inputdlg.dll %AppFiles% > nul
echo Expanding compressed file: fppro1w.dll to %AppFiles%
expand.ex_ %sourceDrv%\fppro1w.dll %AppFiles% > nul
echo Expanding compressed file: fppro2w.dll to %AppFiles%
expand.ex_ %sourceDrv%\fppro2w.dll %AppFiles% > nul
echo Expanding compressed file: sh22w16.dll to %AppFiles%
expand.ex_ %sourceDrv%\sh22w16.dll %AppFiles% > nul
echo Expanding compressed file: smrtheap.dll to %AppFiles%
expand.ex_ %sourceDrv%\smrtheap.dll %AppFiles% > nul
echo Expanding compressed file: treectrl.dll to %AppFiles%
expand.ex_ %sourceDrv%\treectrl.dll %AppFiles% > nul
echo Expanding compressed file: tvmo250.dll to %AppFiles%
expand.ex_ %sourceDrv%\tvmo250.dll %AppFiles% > nul
echo Expanding compressed file: txded.dll to %AppFiles%
expand.ex_ %sourceDrv%\txded.dll %AppFiles% > nul
echo Expanding compressed file: txdsys.dll to %AppFiles%
expand.ex_ %sourceDrv%\txdsys.dll %AppFiles% > nul
echo Expanding compressed file: txerrmsg.dll to %AppFiles%
expand.ex_ %sourceDrv%\txerrmsg.dll %AppFiles% > nul
echo Expanding compressed file: txgr3.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgr3.dll %AppFiles% > nul
echo Expanding compressed file: txgrp.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgrp.dll %AppFiles% > nul
echo Expanding compressed file: txgra.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgra.dll %AppFiles% > nul
echo Expanding compressed file: txgsys.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgsys.dll %AppFiles% > nul
echo Expanding compressed file: txproj.dll to %AppFiles%
expand.ex_ %sourceDrv%\txproj.dll %AppFiles% > nul
echo Expanding compressed file: txscript.dll to %AppFiles%
expand.ex_ %sourceDrv%\txscript.dll %AppFiles% > nul
echo Expanding compressed file: txted.dll to %AppFiles%
expand.ex_ %sourceDrv%\txted.dll %AppFiles% > nul
echo Expanding compressed file: txutl.dll to %AppFiles%
expand.ex_ %sourceDrv%\txutl.dll %AppFiles% > nul
echo Expanding compressed file: relnotes.hlp to %AppFiles%
expand.ex_ %sourceDrv%\relnotes.hlp %AppFiles% > nul
echo Expanding compressed file: txalloc.dll to %AppFiles%
expand.ex_ %sourceDrv%\txalloc.dll %AppFiles% > nul
echo Expanding compressed file: axclass.dft to %AppFiles%
expand.ex_ %sourceDrv%\axclass.dft %AppFiles% > nul
echo Expanding compressed file: axopt.dft to %AppFiles%
expand.ex_ %sourceDrv%\axopt.dft %AppFiles% > nul
echo Expanding compressed file: stattran.dll to %AppFiles%
expand.ex_ %sourceDrv%\stattran.dll %AppFiles% > nul
echo Expanding compressed file: txdde.dll to %AppFiles%
expand.ex_ %sourceDrv%\txdde.dll %AppFiles% > nul
echo Expanding compressed file: mcadaxum.txt to %AppFiles%
expand.ex_ %sourceDrv%\mcadaxum.txt %AppFiles% > nul
REM -------------------------------------------------------------------------

echo:
echo Make sure Disk 3 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 3...
echo Expanding compressed file: axumfunc.hlp to %AppFiles%
expand.ex_ %sourceDrv%\axumfunc.hlp %AppFiles% > nul
echo Expanding compressed file: tvmc250.dll to %AppFiles%
expand.ex_ %sourceDrv%\tvmc250.dll %AppFiles% > nul
echo Expanding compressed file: txcmd.dll to %AppFiles%
expand.ex_ %sourceDrv%\txcmd.dll %AppFiles% > nul
echo Expanding compressed file: txgc.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgc.dll %AppFiles% > nul
echo Expanding compressed file: txgr.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgr.dll %AppFiles% > nul
echo Expanding compressed file: txgrc.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgrc.dll %AppFiles% > nul
echo Expanding compressed file: mcadaxum.hlp to %AppFiles%
expand.ex_ %sourceDrv%\mcadaxum.hlp %AppFiles% > nul
REM -------------------------------------------------------------------------

echo:
echo Make sure Disk 4 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 4...
echo Expanding compressed file: fppro3w.dll to %AppFiles%
expand.ex_ %sourceDrv%\fppro3w.dll %AppFiles% > nul
echo Expanding compressed file: txged.dll to %AppFiles%
expand.ex_ %sourceDrv%\txged.dll %AppFiles% > nul
echo Expanding compressed file: txgr2.dll to %AppFiles%
expand.ex_ %sourceDrv%\txgr2.dll %AppFiles% > nul
echo Expanding compressed file: txint.dll to %AppFiles%
expand.ex_ %sourceDrv%\txint.dll %AppFiles% > nul
REM -------------------------------------------------------------------------

echo:
echo Make sure Disk 5 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 5...
echo Expanding compressed file: hsioeps.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsioeps.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiocgm.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiocgm.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiodxf.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiodxf.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiohgl.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiohgl.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiosdw.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiosdw.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiowmf.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiowmf.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiowpv.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiowpv.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiwhoru.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiwhoru.dll %HSIDrvr% > nul
echo Expanding compressed file: HSIIBMP.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIBMP.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIICGM.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIICGM.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIDRW.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIDRW.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIDXF.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIDXF.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIGIF.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIGIF.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIGX1.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIGX1.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIGX2.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIGX2.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIHGL.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIHGL.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIIMG.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIIMG.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIJPG.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIJPG.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIPCX.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIPCX.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIITGA.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIITGA.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIITIF.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIITIF.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIWMF.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIWMF.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIWPB.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIWPB.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOBMP.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOBMP.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOEPSB.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOEPSB.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOGIF.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOGIF.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOGX1.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOGX1.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOGX2.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOGX2.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOIMG.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOIMG.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOJPG.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOJPG.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOPCL.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOPCL.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOPCX.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOPCX.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOTGA.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOTGA.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOTIF.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOTIF.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIOWPB.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIOWPB.DLL %HSIDrvr% > nul
REM -------------------------------------------------------------------------

echo:
echo Make sure Disk 6 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 6...
echo Expanding compressed file: demo.exe to %OptFiles1%
expand.ex_ %sourceDrv%\demo.exe %OptFiles1% > nul
echo Expanding compressed file: ds.dll to %OptFiles1%
expand.ex_ %sourceDrv%\ds.dll %OptFiles1% > nul
echo Expanding compressed file: scplayer.exe to %OptFiles1%
expand.ex_ %sourceDrv%\scplayer.exe %OptFiles1% > nul
echo Expanding compressed file: qstart1.dbd to %OptFiles1%
expand.ex_ %sourceDrv%\qstart1.dbd %OptFiles1% > nul
echo Expanding compressed file: EXBATCH1.ASC to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH1.ASC %OptFiles2% > nul
echo Expanding compressed file: EXLOGIST.ASC to %OptFiles2%
expand.ex_ %sourceDrv%\EXLOGIST.ASC %OptFiles2% > nul
echo Expanding compressed file: LESSON1.ASC to %OptFiles2%
expand.ex_ %sourceDrv%\LESSON1.ASC %OptFiles2% > nul
echo Expanding compressed file: ATHSTATS.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\ATHSTATS.AXD %OptFiles2% > nul
echo Expanding compressed file: ATHTEMP.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\ATHTEMP.AXD %OptFiles2% > nul
echo Expanding compressed file: EXAREA.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXAREA.AXD %OptFiles2% > nul
echo Expanding compressed file: EXAREA1.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXAREA1.AXD %OptFiles2% > nul
echo Expanding compressed file: EXBAR2D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXBAR2D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXBARGRP.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXBARGRP.AXD %OptFiles2% > nul
echo Expanding compressed file: EXBOX.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXBOX.AXD %OptFiles2% > nul
echo Expanding compressed file: EXBOX1.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXBOX1.AXD %OptFiles2% > nul
echo Expanding compressed file: EXCOMM2D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXCOMM2D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXCONT2D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXCONT2D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXHIST.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXHIST.AXD %OptFiles2% > nul
echo Expanding compressed file: EXHIST1.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXHIST1.AXD %OptFiles2% > nul
echo Expanding compressed file: EXHYPER.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXHYPER.AXD %OptFiles2% > nul
echo Expanding compressed file: EXLINE2D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXLINE2D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXNLS3D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXNLS3D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXNONLIN.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXNONLIN.AXD %OptFiles2% > nul
echo Expanding compressed file: EXPCWISE.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXPCWISE.AXD %OptFiles2% > nul
echo Expanding compressed file: EXPROJ3D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXPROJ3D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXREG2D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXREG2D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXSCAT3D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXSCAT3D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXSPL3D.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXSPL3D.AXD %OptFiles2% > nul
echo Expanding compressed file: EXSUMEXP.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXSUMEXP.AXD %OptFiles2% > nul
echo Expanding compressed file: EXSURF.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXSURF.AXD %OptFiles2% > nul
echo Expanding compressed file: EXVECTOR.AXD to %OptFiles2%
expand.ex_ %sourceDrv%\EXVECTOR.AXD %OptFiles2% > nul
echo Expanding compressed file: EXAREA.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXAREA.AXG %OptFiles2% > nul
echo Expanding compressed file: EXAREA1.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXAREA1.AXG %OptFiles2% > nul
echo Expanding compressed file: EXBAR2D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXBAR2D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXBARGRP.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXBARGRP.AXG %OptFiles2% > nul
echo Expanding compressed file: EXBOX.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXBOX.AXG %OptFiles2% > nul
echo Expanding compressed file: EXCOMM2D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXCOMM2D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXCONT2D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXCONT2D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXHIST.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXHIST.AXG %OptFiles2% > nul
echo Expanding compressed file: EXLINE2D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXLINE2D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXPROJ3D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXPROJ3D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXSCAT3D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXSCAT3D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXSPL3D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXSPL3D.AXG %OptFiles2% > nul
echo Expanding compressed file: EXSURF.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXSURF.AXG %OptFiles2% > nul
echo Expanding compressed file: EXVECTOR.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXVECTOR.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP1L.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP1L.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP1P.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP1P.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP2HZL.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP2HZL.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP2VTL.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP2VTL.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP2VTP.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP2VTP.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP3D.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP3D.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP3DPRJ.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP3DPRJ.AXG %OptFiles2% > nul
echo Expanding compressed file: TMP4HZL.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\TMP4HZL.AXG %OptFiles2% > nul
echo Expanding compressed file: PROJECT.AXP to %OptFiles2%
expand.ex_ %sourceDrv%\PROJECT.AXP %OptFiles2% > nul
echo Expanding compressed file: EXBATCH1.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH1.AXS %OptFiles2% > nul
echo Expanding compressed file: EXBATCH2.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH2.AXS %OptFiles2% > nul
echo Expanding compressed file: EXBATCH3.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH3.AXS %OptFiles2% > nul
echo Expanding compressed file: EXBATCH4.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH4.AXS %OptFiles2% > nul
echo Expanding compressed file: EXBATCH5.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH5.AXS %OptFiles2% > nul
echo Expanding compressed file: EXBATCH6.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH6.AXS %OptFiles2% > nul
echo Expanding compressed file: EXBATCH7.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXBATCH7.AXS %OptFiles2% > nul
echo Expanding compressed file: RUNSCRP1.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\RUNSCRP1.AXS %OptFiles2% > nul
echo Expanding compressed file: RUNSCRP2.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\RUNSCRP2.AXS %OptFiles2% > nul
echo Expanding compressed file: RUNSCRP3.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\RUNSCRP3.AXS %OptFiles2% > nul
echo Expanding compressed file: RUNSCRP4.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\RUNSCRP4.AXS %OptFiles2% > nul
echo Expanding compressed file: EXLOTUS.WK1 to %OptFiles2%
expand.ex_ %sourceDrv%\EXLOTUS.WK1 %OptFiles2% > nul
echo Expanding compressed file: EXLOTUS1.WK1 to %OptFiles2%
expand.ex_ %sourceDrv%\EXLOTUS1.WK1 %OptFiles2% > nul
echo Expanding compressed file: LOTUS.WK1 to %OptFiles2%
expand.ex_ %sourceDrv%\LOTUS.WK1 %OptFiles2% > nul
echo Expanding compressed file: 3DSUBSMP.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\3DSUBSMP.AXS %OptFiles2% > nul
echo Expanding compressed file: EXCOMPLX.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXCOMPLX.AXS %OptFiles2% > nul
echo Expanding compressed file: EXHYPBL1.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXHYPBL1.AXS %OptFiles2% > nul
echo Expanding compressed file: EXHYPBL2.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXHYPBL2.AXS %OptFiles2% > nul
echo Expanding compressed file: EXLOGIST.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXLOGIST.AXS %OptFiles2% > nul
echo Expanding compressed file: EXNLS3D.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXNLS3D.AXS %OptFiles2% > nul
echo Expanding compressed file: EXPARSE.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXPARSE.AXS %OptFiles2% > nul
echo Expanding compressed file: EXPCWISE.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXPCWISE.AXS %OptFiles2% > nul
echo Expanding compressed file: EXSUMEX1.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXSUMEX1.AXS %OptFiles2% > nul
echo Expanding compressed file: GAUSS.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\GAUSS.AXS %OptFiles2% > nul
echo Expanding compressed file: GRPSTAT.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\GRPSTAT.AXS %OptFiles2% > nul
echo Expanding compressed file: L2SHORT.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\L2SHORT.AXS %OptFiles2% > nul
echo Expanding compressed file: S2LONG.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\S2LONG.AXS %OptFiles2% > nul
echo Expanding compressed file: T_TEST.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\T_TEST.AXS %OptFiles2% > nul
echo Expanding compressed file: T_TESTPR.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\T_TESTPR.AXS %OptFiles2% > nul
echo Expanding compressed file: T_TESTRG.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\T_TESTRG.AXS %OptFiles2% > nul
echo Expanding compressed file: _BASENAM.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_BASENAM.AXS %OptFiles2% > nul
echo Expanding compressed file: _COMPLEX.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_COMPLEX.AXS %OptFiles2% > nul
echo Expanding compressed file: _LOGIST.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_LOGIST.AXS %OptFiles2% > nul
echo Expanding compressed file: _LOGISTI.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_LOGISTI.AXS %OptFiles2% > nul
echo Expanding compressed file: _PARSE.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_PARSE.AXS %OptFiles2% > nul
echo Expanding compressed file: _PCWISE.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_PCWISE.AXS %OptFiles2% > nul
echo Expanding compressed file: _READLIN.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_READLIN.AXS %OptFiles2% > nul
echo Expanding compressed file: _DOSDIR.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_DOSDIR.AXS %OptFiles2% > nul
echo Expanding compressed file: _KAPLAN.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_KAPLAN.AXS %OptFiles2% > nul
echo Expanding compressed file: _KAPLANG.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\_KAPLANG.AXS %OptFiles2% > nul
echo Expanding compressed file: EXKAPLAN.AXS to %OptFiles2%
expand.ex_ %sourceDrv%\EXKAPLAN.AXS %OptFiles2% > nul
echo Expanding compressed file: EXKAPLAN.ASC to %OptFiles2%
expand.ex_ %sourceDrv%\EXKAPLAN.ASC %OptFiles2% > nul
echo Expanding compressed file: SAMPLE.TXT to %OptFiles2%
expand.ex_ %sourceDrv%\SAMPLE.TXT %OptFiles2% > nul
echo Expanding compressed file: EXNONLIN.AXG to %OptFiles2%
expand.ex_ %sourceDrv%\EXNONLIN.AXG %OptFiles2% > nul
REM -------------------------------------------------------------------------

echo:
echo Make sure Disk 7 is in the drive and press a key to continue...
pause > nul
cls
echo Installing Axum files from Disk 7...
echo Expanding compressed file: hsiomet.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiomet.dll %HSIDrvr% > nul
echo Expanding compressed file: hsiopict.dll to %HSIDrvr%
expand.ex_ %sourceDrv%\hsiopict.dll %HSIDrvr% > nul
echo Expanding compressed file: HSIIEPS.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIEPS.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIMET.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIMET.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIPICT.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIPICT.DLL %HSIDrvr% > nul
echo Expanding compressed file: HSIIWPV.DLL to %HSIDrvr%
expand.ex_ %sourceDrv%\HSIIWPV.DLL %HSIDrvr% > nul
echo Expanding compressed file: compobj.dll to %System%
expand.ex_ %sourceDrv%\compobj.dll %System% > nul
echo Expanding compressed file: ctl3d.dll to %System%
expand.ex_ %sourceDrv%\ctl3d.dll %System% > nul
echo Expanding compressed file: ctl3dv2.dll to %System%
expand.ex_ %sourceDrv%\ctl3dv2.dll %System% > nul
echo Expanding compressed file: mfcoleui.dll to %System%
expand.ex_ %sourceDrv%\mfcoleui.dll %System% > nul
echo Expanding compressed file: ole2.dll to %System%
expand.ex_ %sourceDrv%\ole2.dll %System% > nul
echo Expanding compressed file: ole2.reg to %System%
expand.ex_ %sourceDrv%\ole2.reg %System% > nul
echo Expanding compressed file: ole2conv.dll to %System%
expand.ex_ %sourceDrv%\ole2conv.dll %System% > nul
echo Expanding compressed file: ole2disp.dll to %System%
expand.ex_ %sourceDrv%\ole2disp.dll %System% > nul
echo Expanding compressed file: ole2nls.dll to %System%
expand.ex_ %sourceDrv%\ole2nls.dll %System% > nul
echo Expanding compressed file: ole2prox.dll to %System%
expand.ex_ %sourceDrv%\ole2prox.dll %System% > nul
echo Expanding compressed file: stdole.tlb to %System%
expand.ex_ %sourceDrv%\stdole.tlb %System% > nul
echo Expanding compressed file: storage.dll to %System%
expand.ex_ %sourceDrv%\storage.dll %System% > nul
echo Expanding compressed file: typelib.dll to %System%
expand.ex_ %sourceDrv%\typelib.dll %System% > nul
echo Expanding compressed file: pscript.drv to %System%
expand.ex_ %sourceDrv%\pscript.drv %System% > nul
REM -------------------------------------------------------------------------

:END

set AppFiles=
set HSIDrvr=
set System=
set Setup=
set OptFiles1=
set OptFiles2=
set INPUTDLG=
set DATA2DLL=
set DLLSHELL=
set sourceDrv=
